Subject: bug#70127: 29.3; ERC 5.6-git: /ignore timeouts are not cancelled/reset

From: Alcor <[email-masked]>
Date: Tue, 02 Apr 2024 21:28:37 +0200

"J.P." <[email-masked]> writes:

> The attached patch tries to address this issue as well as the original
> UX problem regarding rustic timeout handling, with ideas borrowed from
> Alcor's gist shared on the emacs-erc list.

Thanks J.P. – I have applied the patch onto
erc-5.6snapshot0.20240323.151032 and can confirm it addresses both the
original issue in addition to the related issue outlined in your message.

Cheers,
-A.